@font-face {
    font-family: 'bkcapregular';
    src: url('');
    src: url('') format('embedded-opentype'),
         url('bigkeycaps.woff') format('woff'),
         url('bigkeycaps.ttf') format('truetype'),
         url('bigkeycaps.svg#bkcapregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sirin-stencil';
    src: url('');
    src: url('SirinStencil-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: black;
}

#frame {
    width: 720px;
    height: 480px;

    position: relative;
    margin: auto;
    margin-top: 25px;

    background-color: lightgray;
}

#game {
    position: relative;
    background-color: gray;
    width 720px;
    height: 480px;
}

#overlay {
    position: relative;
    top: -480px;
}

#speaker {
    float:right;
    height: 2em;
    width: 2em;
    margin: 1% 1% 0 0;
}

#music {
    float:right;
    width: 1em;
    height: 2.2em;
    margin: 1% 1% 0 0;
}

#debug {
    color: white;
}
